Loading...
Searching...
No Matches
Exiv2::NativePreview Struct Reference

Native preview information. This is meant to be used only by the PreviewManager. More...

`#include <image.hpp>`

## Public Attributes

long | position_
| Position.
uint32_t | size_
| Size.
uint32_t | width_
| Width.
uint32_t | height_
| Height.
std::string | filter_
| Filter.
std::string | mimeType_
| MIME type.

## Detailed Description

Native preview information. This is meant to be used only by the PreviewManager.

The documentation for this struct was generated from the following file:

- image.hpp